Package com.ocient.util

# Class CommitInfo

java.lang.Object
com.ocient.util.CommitInfo

public class CommitInfo extends Object

## Constructor Summary

Constructors
Constructor
Description
`CommitInfo()`

## Method Summary

Modifier and Type
Method
Description
`static final Optional<Properties>`
`getProperties()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### CommitInfo

public CommitInfo()

## Method Details

### getProperties

public static final Optional<Properties> getProperties()